APIs / OfferUp / Geocode

OfferUp: Geocode

Geocode from OfferUp as JSON. 1 credit per successful call.

GET /v1/offerup/geocode

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
zipcodestringOptionalAny
querystringOptionalUp to 100 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/offerup/geocode?zipcode=95608" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.